@font-face {
    font-family: 'Korolev Compressed';
    src: url('../font/KorolevCompressed-Medium.eot');
    src: url('../font/KorolevCompressed-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/KorolevCompressed-Medium.woff2') format('woff2'),
        url('../font/KorolevCompressed-Medium.woff') format('woff'),
        url('../font/KorolevCompressed-Medium.ttf') format('truetype'),
        url('../font/KorolevCompressed-Medium.svg#KorolevCompressed-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

*{
	margin: 0px;
	padding: 0px;
	color : #010101;
	font-family: 'Korolev Compressed';
}

#main{
	background: #f4ecd5 url('../img/bg.png?v=4') no-repeat;
	min-height: 831px;
	width: 870px;
	position: relative;
}

#main_content{
	box-sizing: border-box;
}

#main_content .left{
	float: left;
	width: 430px;
	padding-left: 50px;
	box-sizing: border-box
}

#main_content .top img
{
	margin-top: 35px;
	margin-left: 45px;
	box-sizing: border-box
}

#main_content h1{
	margin-bottom: 40px;
	text-transform: uppercase;
	font-size: 78px;
	font-weight: normal;
}

#main_content h1 span{
	font-weight: bold;
}

#main_content p{
	margin-bottom: 10px;
	font-size: 26px;
}

#main_content input{
	padding: 9px;
	height: 45px;
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #ef71a7;
	font-size: 26px;
	width: 100%;
	margin-bottom: 4px;
	color :black;
}

#main_content input:focus {
    outline: none;
}

#main_content input.submit{
	background: black;
	border: none;
	cursor: pointer;
	border: 2px solid black;
	transition: border-color .4s;
	padding: 7px;
	margin-top: 20px;
	color: white;
}

#main_content input.submit:hover{
	border: 2px solid white;
}

#main_content input.terms{
	width: 0px;
}

#main_content .right{
	float: right;
	width: 406px;
    padding-right: 35px;
	box-sizing: border-box;
}

#main_content .right .logos{
	text-align: right;
}

#main_content .right .logos img{
	max-width: 564px;
	padding-top: 75px;
}

#main_bottom{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 405px;
	height: 295px;
}

.control {
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 7px;
	padding-top: 3px;
	cursor: pointer;
	font-size: 22px;
}

.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.control_indicator {
	position: absolute;
	top: 3px;
	left: 0;
	height: 20px;
	width: 20px;
	background: #ffffff;
	border: 1px solid #c32a38;
	border-radius: 4px;
}
.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
	background: #cccccc;
}

.control input:checked ~ .control_indicator {
	background: #c32a38;
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
	background: #0e6647d;
}
.control input:disabled ~ .control_indicator {
	background: #e6e6e6;
	opacity: 0.6;
	pointer-events: none;
}
.control_indicator:after {
	box-sizing: unset;
	content: '';
	position: absolute;
	display: none;
}
.control input:checked ~ .control_indicator:after {
	display: block;
}
.control-checkbox .control_indicator:after {
	left: 7px;
	top: 3px;
	width: 3px;
	height: 8px;
	border: solid #ffffff;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}
.control-checkbox input:disabled ~ .control_indicator:after {
	border-color: #7b7b7b;
}

@media only screen and (max-width: 865px) {
	#main{
		width: 100%;
		background-image: unset;
	}	
	
	#main_content .top{
		min-height: 15px;
		margin-bottom: 20px;
		background: transparent url('../img/bg.png?v=4') no-repeat;
		background-position: top left;
	}
	
	#main_content .left{
		width: 100%;
		float: none;
		padding: 0px 30px;
	}
	
	#main_content .top img
	{
		margin: 0px; 
		padding: 30px;
		width: 100%;
	}
	#main_content .right{
		width: 100%;
		float: none;
		padding: 0px;
	}
	#main_content .right .date{
		text-align: center;
		padding-bottom: 20px;
	}
	#main_content .right .logos{
		padding: 20px 0px;
	}
	#main_bottom{
		position: relative;
		width: 100%;
		background: transparent url('../img/bg.png?v=4') no-repeat;
		background-position: bottom right;
		margin-top: 25px;
	}
	
	#main_bottom img{
		width: 100%;
		margin-bottom: -3px;
	}
	
	#main_content .top .right{
		width: 100%;
	}
	
	.fergetegparty img{
		width: 100%;
	}
	
	#main_content .right .logos{
		margin-top: 0px;
	}
	
	#main_content .right .logos img{
		width: 100%;
	}
}